.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-bc4fcf6b-3f44-8dad-2ca7-af9ac40d72ec {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 11.81rem !important;
padding-right: 11.81rem !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-bc4fcf6b-3f44-8dad-2ca7-af9ac40d72ec {
padding-bottom: 2.5rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 2.5rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}